/** Patch für icons nach Storybook Release **/
span.icon-box {
    font-family: 'Icons';
}
 
/** Patch für icons nach Storybook Release 12-10-00 **/
.events-list a:not(.btn) .date-box {
   color: white !important;
}
.tmt-cart .btn-small {
   background-color: inherit !important;
}
.search-filter-form .btn-wrapper {
   border-top: 0;
}
 
 
 
